<?php 
error_reporting(0);
if(isset($_POST['Submit'])){
include 'location.php';
$name= $_POST['name'];
$email= $_POST['email'];
$web= $_POST['website'];
$sub= $_POST['subject'];
$pk= $_POST['comments'];

$to =  "vijay.is.chauhan@gmail.com";
//$headers .= 'Bcc: test@gmail.com, test@gmail.com'."\r\n";
$sub = "QUOTES from QURIZON.COM";
$headers .= 'MIME-Version: 1.0' . "\r\n";
$headers .= 'Content-type: text/html; charset=iso-8859-1' . "\r\n";
$headers .= 'From: support@qurizon.com';
$message .= "Name : ".$name."<br>";
$message .= "Email Id : ".$email."<br>";
$message .= "Website : ".$web."<br>";
$message .= "Subject : ".$sub."<br>";
$message .= "Message : ".$pk."<br>";
$message .= $location;
$mail = mail($to,$sub,$message,$headers);
if($mail)
{
 echo "<script type='text/javascript'>

function Redirect()
{
    window.location='http://qurizon.com';
}

alert('Your Request Submitted Successfully. We Will Get Back To You!')
setTimeout('Redirect()', 1);

</script>";

}
else
{
	echo "<script type='text/javascript'>

function Redirect()
{
    window.location='http://qurizon.com';
}

alert('error in Submitting From.Try Agian Please....')
setTimeout('Redirect()', 2);

</script>";
}
}
//header('Location:index.html');
?>